.homepage .mainPromo { display:inline}
.qbt {padding: 4px 0 0 26px;}
.basket							{padding:5px 5px; }
.basket .tableDiv				{ margin:5px -4px;}
.basicBox div.sbhr {margin: 7px -10px 6px -10px;}
.dcsbtn{margin-top:-2px}
.thBox{height:50px;}
.thBox .bl{background:url(/assets/img/bg/box/th_bl.gif) no-repeat bottom left;left:0;}
.aquaBox div.hr{margin:9px -10px 10px -10px;}
.qbt {padding-top:3px}
.basicBox div.sbhr {margin: 6px -10px 5px -10px;}
.headerc{background:none;padding:0 6px;}
.bodyc,.footerc{background:url(/assets/img/bg/cnt_shd_ie6.gif) repeat-y}
#navc {margin-right:-7px;}
#userNav{margin:13px 0 8px 10px;}
.mgbr{margin-top:6px;}